/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FRECEMAIL', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FRECEMAIL', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
